[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde installieren -> fehler



On Wed, 22 May 2002, Markus Hansen wrote:

> > sauber die evtl mal ein bischen, mach danach nomma apt-get update..
> Hab alles bis auf Deine 2 Zeilen deaktiviert, gleicher Fehler...
> 
> > E: Sorry broken Packages

Ein "sudo apt-get --simulate install kde" ergibt bei mir (sid)
folgendes:

| Reading Package Lists...
| Building Dependency Tree...
| The following extra packages will be installed:
|   ark karm kcoloredit kcron kdf kdict kfract khexedit kiconedit kit kivio kjots
|   knode koffice konsole kontour korn koshell kpackage kpaint kpresenter ksirc
|   kspread ksysv ktimer kugar kuser kword secpolicy
| The following NEW packages will be installed:
|   ark karm kcoloredit kcron kde kdf kdict kfract khexedit kiconedit kit kivio
|   kjots knode koffice konsole kontour korn koshell kpackage kpaint kpresenter
|   ksirc kspread ksysv ktimer kugar kuser kword secpolicy
| 0 packages upgraded, 30 newly installed, 0 to remove and 0  not upgraded.
| Inst ark (4:2.2.2-9 Debian:unstable)
| Inst karm (4:2.2.2-9 Debian:unstable)
| Inst kcoloredit (4:2.2.2-6.4 Debian:unstable)
| Inst kcron (4:2.2.2-7 Debian:unstable)
| Inst konsole (4:2.2.2-14 Debian:unstable)
| Inst kuser (4:2.2.2-7 Debian:unstable)
| Inst ksysv (4:2.2.2-7 Debian:unstable)
| Inst kpackage (4:2.2.2-7 Debian:unstable)
| Inst secpolicy (4:2.2.2-7 Debian:unstable)
| Inst korn (4:2.2.2-14 Debian:unstable)
| Inst kdf (4:2.2.2-9 Debian:unstable)
| Inst khexedit (4:2.2.2-9 Debian:unstable)
| Inst kjots (4:2.2.2-9 Debian:unstable)
| Inst kpaint (4:2.2.2-6.4 Debian:unstable)
| Inst kiconedit (4:2.2.2-6.4 Debian:unstable)
| Inst kfract (4:2.2.2-6.4 Debian:unstable)
| Inst kdict (4:2.2.2-14 Debian:unstable)
| Inst kit (4:2.2.2-14 Debian:unstable)
| Inst knode (4:2.2.2-14 Debian:unstable)
| Inst ksirc (4:2.2.2-14 Debian:unstable)
| Inst kontour (1:1.1.1-7 Debian:unstable)
| Inst kivio (1:1.1.1-7 Debian:unstable)
| Inst koshell (1:1.1.1-7 Debian:unstable)
| Inst kpresenter (1:1.1.1-7 Debian:unstable)
| Inst kspread (1:1.1.1-7 Debian:unstable)
| Inst kugar (1:1.1.1-7 Debian:unstable)
| Inst kword (1:1.1.1-7 Debian:unstable)
| Inst koffice (1:1.1.1-7 Debian:unstable)
| Inst ktimer (4:2.2.2-9 Debian:unstable)
| Inst kde (4:2.2.25 Debian:unstable)
| Conf ark (4:2.2.2-9 Debian:unstable)
| Conf karm (4:2.2.2-9 Debian:unstable)
| Conf kcoloredit (4:2.2.2-6.4 Debian:unstable)
| Conf kcron (4:2.2.2-7 Debian:unstable)
| Conf konsole (4:2.2.2-14 Debian:unstable)
| Conf kuser (4:2.2.2-7 Debian:unstable)
| Conf ksysv (4:2.2.2-7 Debian:unstable)
| Conf kpackage (4:2.2.2-7 Debian:unstable)
| Conf secpolicy (4:2.2.2-7 Debian:unstable)
| Conf korn (4:2.2.2-14 Debian:unstable)
| Conf kdf (4:2.2.2-9 Debian:unstable)
| Conf khexedit (4:2.2.2-9 Debian:unstable)
| Conf kjots (4:2.2.2-9 Debian:unstable)
| Conf kpaint (4:2.2.2-6.4 Debian:unstable)
| Conf kiconedit (4:2.2.2-6.4 Debian:unstable)
| Conf kfract (4:2.2.2-6.4 Debian:unstable)
| Conf kdict (4:2.2.2-14 Debian:unstable)
| Conf kit (4:2.2.2-14 Debian:unstable)
| Conf knode (4:2.2.2-14 Debian:unstable)
| Conf ksirc (4:2.2.2-14 Debian:unstable)
| Conf kontour (1:1.1.1-7 Debian:unstable)
| Conf kivio (1:1.1.1-7 Debian:unstable)
| Conf koshell (1:1.1.1-7 Debian:unstable)
| Conf kpresenter (1:1.1.1-7 Debian:unstable)
| Conf kspread (1:1.1.1-7 Debian:unstable)
| Conf kugar (1:1.1.1-7 Debian:unstable)
| Conf kword (1:1.1.1-7 Debian:unstable)
| Conf koffice (1:1.1.1-7 Debian:unstable)
| Conf ktimer (4:2.2.2-9 Debian:unstable)
| Conf kde (4:2.2.25 Debian:unstable)

IMHO musste es für woody doch die gleichen Packete geben, oder?
Villeicht hilft ein "apt-get install task-kde" oder villeicht ein
"apt-get install kdebase koffice kdelibs3 ..."

	Gruss Markus

-- 
[ markus hubig     ] [ mail: mhubig@web.de     ] [ debian/gnu linux (sid)  ]
[ vorholzstrasse 6 ] [ saft: markus@pot.ath.cx ] [ linux 2.4.17 i686       ]
[ 76131 karlsruhe  ] [ tele: +049 721 6657522  ] [ reg. Linux user #204961 ]

Attachment: pgpowSRxu3bwf.pgp
Description: PGP signature


Reply to: